body {
    background-image: url(../img/geotek-png-left-2.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 55%;
    background-color: #fff;
    padding: 25px 185px 25px 185px;
    font-family: "Work Sans Regular","Helvetica",sans-serif;
}
h1 {
    font-family: "GT Pressura Bold","Helvetica",sans-serif;
    font-size: 38px;
}

div.gallery {
    margin: 10px;
    border: 2px solid #ccc;
    float: left;
    width: 220px;
    padding: 10px;
    border-radius: 5px;
    height: 300px;
}
  
div.gallery:hover {
    border: 2px solid #0098ff;
}
  
div.gallery img {
    width: 100%;
    height: auto;
}

div.title {
    padding: 10px;
    text-align: center;
    font-weight: bold;
}

div.desc {
    text-align: center;
}
